@media screen and (max-width: 1000px) {
body {
min-width: 100%;
}
header {width: 100% !important;}
.container{
width: 100%;

}
footer {width: 100% !important;}
header nav ul li a {font-size: 15px; text-decoration: none; color: #ffffff; padding: 0 10px;}

aside {float: left; width: 28%; margin: 9px 0 0 2%;}
article {width: 65%; float: right; margin-right: 2%;}
article img{width: 95%;height: auto;}
article img.noadaptive{width: 100px;height: auto;}
.mainpage table {
    width: 100%;
    height: auto;
}
article table{
width: 100% !important;
}
/*article table img.noadaptive{
width: 100px;height: auto;
} */
div.containerimg  {
  width: 96%;
  max-width: 960px;
  margin: 0 auto; /* центрируем основной контейнер */
}
img {
  width: 100%; /* ширина картинки */
  height: auto; /* высота картинки */
}

}

@media screen and (max-width: 830px) {
aside {float: left; width: 35%; margin: 9px 0 0 2%;}
article {width: 60%; float: right; margin-right: 2%;}

.logoBox img{
width: 200px;
}
article table.t_img td{/*width: 50%;*/display: block;}
}

@media screen and (max-width: 750px) {
header nav ul li a {font-size: 13px; text-decoration: none; color: #ffffff; padding: 0 5px;}    
header .request a {font-size: 13px;}
}

@media screen and (max-width: 650px) {
.offerBox{ display: none; }
aside {display: none;}
article {width: 96%; float: left; margin-right: 2%;margin-left: 2%;}

header nav ul li:nth-child(1){display: none;}
article table.price td{width: 100%;display: block;
text-align: center;}
article table.price td p{
text-align: center;
}
}

@media screen and (max-width: 550px) {
header nav ul li{width: 25%;}
header nav ul li a{text-align: center;}
header .logoBox {margin: 10px 0 0 10px; float: left; overflow: hidden;}

header .contactBox {float: right; width: 150px; margin: 10px 23px 0 0; text-align: right;}
header .contactBox .phone {height: 20px; line-height: 20px; font-size: 17px;}
header .contactBox .phone > span {font-size: 13px; font-weight: bold; font-family: Arial; }
footer{
text-align: center;
}
header .contactBox .phone {
    height: 20px;
    line-height: 20px;
    font-size: 20px;
}
footer .copyright-2{width: 100%; text-align: center;display: block;}
footer .menu{
display: inline-block;
float:none;
}
}

@media screen and (max-width: 400px) {
	p {margin: 0 0 5px;
	font-size: 13px;}
.logoBox img{
width: 150px;
}
}
@media screen and (max-width: 320px) {
	p {margin: 0 0 5px;
	font-size: 13px;}
.logoBox img{
width: 150px;}
header .topBox {
    height: 210px;
    overflow: hidden;
}
header .contactBox {
    float: right;
    width: 204px;
    margin: 3px 85px 0 0;
    text-align: right;
}
header .logoBox {
    margin: 6px 0 0 74px;
    float: ;
    overflow: hidden;
}
.logoBox img {
    width: 170px;

}